@charset "shift_jis";

/* =======================================

		全ページ共通

======================================= */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,p,th,td{
	margin:0;
	padding:0;
	text-decoration: none;
	font-style:normal;
	}

li{
	list-style-type:none;
}

img {
	border: 0;
	vertical-align:bottom 
}

body {
	font-size: 62.5%;
	color : #666666;
	background-color:#C6C6C6;
}

.center{
	text-align:center;
	margin:0px auto;}
	
/* -------------------------------------
	リンクの設定
--------------------------------------*/

a:link { text-decoration:underline; color: #0000ff;}
a:visited { text-decoration:underline; color: #0000ff;}
a:active { text-decoration:none; color: #0000ff;}
a:hover { text-decoration:none; color: #0000ff;}

/* -------------------------------------
	clearの設定
--------------------------------------*/

.clear{
	clear: both;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/* -------------------------------------
	floatの設定
--------------------------------------*/

.left{
	float: left;
}

.right{
	float: right;

}

/* -------------------------------------
	余白の設定
--------------------------------------*/

.marginL8{
	margin-left:8px;
}

.marginT4{
	margin-top:4px;
}

.marginT4{
	margin-top:4px;
}

.paddingT14{
	margin-top:14px;
}

/* -------------------------------------

	     container
				
--------------------------------------*/

#container{
	background:url(img/bg.jpg) repeat-y top center;
	width : 958px;
	margin: 0px auto;
	text-align:center;
}

/* -------------------------------------

	     contents
				
--------------------------------------*/

#contents{
	width:910px;
	margin: 0px auto 0px auto;
	padding-bottom:20px;
	text-align:left;
}

/* -------------------------------------
	今すぐ応募する！
--------------------------------------*/

#contents .entry{
	background: url(img/entry_bg.gif);
	width:910px;
	height:183px;
	clear:both;
	text-align:center;
}

/* -------------------------------------
	オーディションの流れ
--------------------------------------*/

#audition{
	margin-top:14px;
	font-size:1.5em;
	line-height: 160%;
	font-weight:bold;
	color:#000000;
}

#audition h3{
	background: url(img/audition.gif);
	width:497px;
	height:29px;
	margin-bottom:14px;
	text-indent:-9999px;
}

/* --STEP01--*/

#audition dl{
    float:left;
    width:294px;
}

#audition dl p{
	padding: 10px 15px;
}

#audition dt{
    margin:0px;
    padding:0px;
}

#audition dd{
	
}

#audition dl.pc{
	background-color:#FDD457;

}

#audition dl.tel{
	background-color:#64C354;
	margin:0px 13px;

}

#audition dl.letter{
	background-color:#6DADE5;

}

/* --STEP02 03--*/

#step02,#step03,#step04,#step05,#goal{
	font-size:1.3em;
	line-height: 120%;
	}

#step02 p,#step03 p,#step04 p,#step05 p{
	padding-top:15px;
}
#step02 img,#step03 img,#step04 img,#step05 img,#goal img{
	padding-left:50px;
}
	
#step02{
	background: url(img/step02_bg.jpg) no-repeat;
	width:820px;
	height:151px;
	margin-top:14px;
	padding:30px 40px 0px 50px;
}

#step03{
	background: url(img/step03_bg.jpg) no-repeat;
	width:820px;
	height:148px;
	padding:15px 40px 0px 50px;
}

#step04{
	background: url(img/step04_bg.jpg) no-repeat;
	width:820px;
	height:148px;
	padding:15px 40px 0px 50px;
}

#step05{
	background: url(img/step05_bg.jpg) no-repeat;
	width:820px;
	height:148px;
	padding:15px 40px 0px 50px;
}

/* --SGOAL--*/

#goal{
	background: url(img/goal_bg.jpg) no-repeat;
	width:818px;
	height:115px;
	padding:17px 40px 0px 52px;
}

#goal p{
	padding-top:5px;
}

/* -------------------------------------
	郵便の宛先
--------------------------------------*/

#address{
	background: url(img/logo.gif) no-repeat right bottom;
	background-color:#E9E9E9;
	padding:15px 15px 15px 15px;
	margin:14px 0px 0px 0px;

}

#address h3{
	background: url(img/address.jpg) no-repeat;
	height:62px;
	border-bottom:#333333 1px dotted;
	padding-bottom:5px;
	text-indent:-9999px;
	}

#address p{
	font-size:1.2em;
	line-height: 180%;
	margin:10px 0px;
}

#address li{
	width:50%;
	font-size:1.2em;
 	padding-left:15px;
	margin:0px;
    background:url(img/list.gif) no-repeat center left;
}

















